/* шрифты собраны и залиты beyond */
@font-face { font-family: Hi Melody;
src: local("himelody-regular-webfont"), url(http://forumstatic.ru/files/001b/dd/85/17713.ttf) format('truetype');}
@font-face { font-family: Raleway Marck Script;
src: local("MarckScript-Regular"), url(http://forumstatic.ru/files/001b/dd/85/29532.ttf) format('truetype');}
@font-face { font-family: Intro;
src: local("ofont.ru_Intro"), url(http://forumstatic.ru/files/001b/dd/85/25803.ttf) format('truetype');}
@font-face { font-family: Cuprum;
src: local("Cuprum-VariableFont_wght"), url(http://forumstatic.ru/files/001b/dd/85/47185.ttf) format('truetype');}
@font-face { font-family: Engine;
src: local("ofont.ru_Engine"), url(http://forumstatic.ru/files/001b/dd/85/73329.ttf) format('truetype');}
@font-face { font-family: Bradobrei;
src: local("ofont.ru_Bradobrei"), url(http://forumstatic.ru/files/001b/dd/85/75945.ttf) format('truetype');}
@font-face { font-family: BEWARE;
src: local("7fonts.ru_BEWARE__"), url(http://forumstatic.ru/files/001b/dd/85/89708.ttf) format('truetype');}
@font-face { font-family: Halimun;
src: local("Halimun"), url(http://forumstatic.ru/files/001b/dd/85/84683.ttf) format('truetype');}
@font-face { font-family: Playfair Display;
src: local("PlayfairDisplay-VariableFont_wght"), url(http://forumstatic.ru/files/001b/dd/85/96936.ttf) format('truetype');}
@font-face { font-family: Montserrat;
src: local("Montserrat-Regular"), url(http://forumstatic.ru/files/001b/dd/85/98701.ttf) format('truetype');}
@font-face { font-family: Yeseva One;
src: local("ofont.ru_Yeseva One"), url(http://forumstatic.ru/files/001b/dd/85/25544.ttf) format('truetype');}
@font-face { font-family: Bebas Neue;
src: local("BebasNeue Regular"), url(http://forumstatic.ru/files/001b/dd/85/16361.ttf) format('truetype');}
@font-face { font-family: Shallou;
src: local("shallou"), url(http://forumstatic.ru/files/001b/dd/85/17918.otf) format('truetype');}
@font-face { font-family: Santa Catarina;
src: local("Santa Catarina"), url(http://forumstatic.ru/files/001b/dd/85/40447.ttf) format('truetype');}
@font-face { font-family: Shimes One;
src: local("ShimesOne_PERSONAL"), url(http://forumstatic.ru/files/001b/dd/85/50809.ttf) format('truetype');}
@font-face { font-family: Shimes Two;
src: local("ShimesTwo_PERSONAL"), url(http://forumstatic.ru/files/001b/dd/85/54608.ttf) format('truetype');}
@font-face { font-family: Arkhip;
src: local("d9464-arkhip_font"), url(http://forumstatic.ru/files/001b/dd/85/92188.ttf) format('truetype');}
@font-face { font-family: Mak;
src: local("MAK"), url(http://forumstatic.ru/files/001b/dd/85/98396.otf) format('truetype');}
@font-face { font-family: Philosopher;
src: local("Philosopher-Regular"), url(http://forumstatic.ru/files/001b/dd/85/21854.ttf) format('truetype');}
@font-face { font-family: Doppelganger;
src: local("Doppelganger_RUS"), url(http://forumstatic.ru/files/001b/dd/85/78435.otf) format('truetype');}
@font-face { font-family: Agoka Family;
src: local("Agoka-FreePersonalUse"), url(http://forumstatic.ru/files/001b/dd/85/59863.otf) format('truetype');}
@font-face { font-family: Angelic Bonques Regular;
src: local("Angelic Bonques Sans Regular"), url(http://forumstatic.ru/files/001b/dd/85/26938.ttf) format('truetype');}
@font-face { font-family: Angelic Bonques Script;
src: local("Angelic Bonques Script"), url(http://forumstatic.ru/files/001b/dd/85/49394.ttf) format('truetype');}
@font-face { font-family: Bigilla;
src: local("Bigilla"), url(http://forumstatic.ru/files/001b/dd/85/47776.otf) format('truetype');}